field: 8b45dfd6-4c00-4c08-a673-35e3aba10605 # Footer Menu
fieldLayouts:
  0f899ad7-45b3-4a32-9972-fb23bba6ed92:
    tabs:
      -
        elements:
          -
            fieldUid: 23f8f5ad-6fc7-4369-97ab-f6eb2c47a0e5 # Link Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 15adb471-be9a-498c-9386-4a7cd21f05e3 # URL
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  15adb471-be9a-498c-9386-4a7cd21f05e3: # URL
    columnSuffix: null
    contentColumnType: string(255)
    fieldGroup: null
    handle: linkurl
    instructions: ''
    name: URL
    searchable: false
    settings:
      maxLength: '255'
      placeholder: null
      types:
        - url
        - tel
        - email
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Url
  23f8f5ad-6fc7-4369-97ab-f6eb2c47a0e5: # Link Text
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: linkText
    instructions: ''
    name: 'Link Text'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: menu
name: 'Add Menu item'
sortOrder: 1
